path: /build/build/macaroni-funtoo-race3-pkglist-0.20250313.package.tar.zst
dependencies: []
compilespec:
  steps:
  - mkdir -p /macaroni-funtoo-race3/usr/share/macaroni/layers/macaroni-funtoo-race3/
    && qlist -ICSv > /macaroni-funtoo-race3/usr/share/macaroni/layers/macaroni-funtoo-race3/pkgslist
    && pkgs-checker portage gen-pkgs-uses --luet-portage-converter-format --filter-opts
    /usr/share/pkgs-checker/gen-uses-filter.yaml --treePath packages/atoms/race3 >
    /macaroni-funtoo-race3/usr/share/macaroni/layers/macaroni-funtoo-race3/lpc-artefacts.yaml
  env: []
  prelude: []
  image: ""
  seed: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-dev-tree:bcd8fabcd7c352e1b1bb67489a9fb1e693928fb8857d9bfb4529ae602868b941
  package:
    name: macaroni-funtoo-race3
    version: "0.20250313"
    category: pkglist
    requires:
    - name: macaroni-funtoo-race3
      version: '>=0'
      category: seed
    buildtimestamp: 2025-03-13 17:44:01.017621585 +0000 UTC m=+20.710629705
    treedir: /build/packages
  package_dir: /macaroni-funtoo-race3
  retrieve: []
  unpack: false
  includes: []
  excludes: []
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 076005c106028ed36721544033147d8ba93e28ac084c588b8de5c7b8a6ec55e8
compressiontype: zstd
files:
- usr/share/macaroni/layers/macaroni-funtoo-race3/lpc-artefacts.yaml
- usr/share/macaroni/layers/macaroni-funtoo-race3/pkgslist
package_cacheimage: ""
runtime:
  name: macaroni-funtoo-race3
  version: "0.20250313"
  category: pkglist
